Bug 488602 - RfE: Support for LXDE in the Xclients script
RfE: Support for LXDE in the Xclients script
Product: Fedora
Classification: Fedora
Component: xorg-x11-xinit (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Hans de Goede
Fedora Extras Quality Assurance
: Triaged
Depends On:
  Show dependency treegraph
Reported: 2009-03-04 16:39 EST by Jochen Schmitt
Modified: 2014-09-23 01:01 EDT (History)
2 users (show)

See Also:
Fixed In Version: xorg-x11-xinit-1.3.4-1.fc21
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2014-09-13 23:26:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Patch for the Xclients file to support LXDE (731 bytes, patch)
2009-03-04 16:39 EST, Jochen Schmitt
no flags Details | Diff

  None (edit)
Description Jochen Schmitt 2009-03-04 16:39:08 EST
Created attachment 334075 [details]
Patch for the Xclients file to support LXDE

Because LXDE is an official feature of F-10, it should be possible to configure the start of this desktop via the /etc/system/desktop file.

So I Have attached a patch wihich allow you to specified the start via 'DESKTOP=LXDE' in the /etc/system/desktop file.
Comment 1 Jochen Schmitt 2009-03-31 12:52:33 EDT

because it's seem, that you are buissy, I will take ofter the part of implmentation the patch because I have the provenpackager state. If you have a veto about my suggestion it may be nice to let me know.
Comment 2 Jochen Schmitt 2009-04-01 11:41:56 EDT
ACLs seems to be closed :-((
Comment 3 Matěj Cepl 2009-11-05 12:12:40 EST
Since this bugzilla report was filed, there have been several major updates in various components of the Xorg system, which may have resolved this issue. Users who have experienced this problem are encouraged to upgrade their system to the latest version of their packages (at least F12Beta, but even better if the very latest versions).

Please, if you experience this problem on the up-to-date system, let us now in the comment for this bug, or whether the upgraded system works for you.

If you won't be able to reply in one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.

[This is a bulk message for all open Fedora Rawhide Xorg-related bugs. I'm adding myself to the CC list for each bug, so I'll see any comments you make after this and do my best to make sure every issue gets proper attention.]
Comment 4 Jochen Schmitt 2009-11-10 14:58:54 EST
The issue still exit, because when I have a look in the cvs no changes based on this bug was done.
Comment 5 Jens Petersen 2012-11-22 04:39:05 EST
I guess xfce should also be added
Comment 7 Hans de Goede 2014-09-11 12:52:29 EDT
Hi Jochen.

I'm the new xorg-x11-"apps" maintainer.

First of all sorry that this bug has been sitting still for so long. unfortunately the graphics team always seems to have more bugs then we can deal with.

I've applied a slightly modified version of the patch.

I'll release updated packages with this fix included shortly.


Comment 8 Fedora Update System 2014-09-12 03:13:00 EDT
xorg-x11-xinit-1.3.4-1.fc21 has been submitted as an update for Fedora 21.
Comment 9 Fedora Update System 2014-09-12 03:14:30 EDT
xorg-x11-xinit-1.3.4-1.fc20 has been submitted as an update for Fedora 20.
Comment 10 Fedora Update System 2014-09-12 13:47:21 EDT
Package xorg-x11-xinit-1.3.4-1.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing xorg-x11-xinit-1.3.4-1.fc21'
as soon as you are able to.
Please go to the following url:
then log in and leave karma (feedback).
Comment 11 Fedora Update System 2014-09-13 23:26:45 EDT
xorg-x11-xinit-1.3.4-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2014-09-23 01:01:50 EDT
xorg-x11-xinit-1.3.4-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.